Realizado

[Magento 2.3] Erro de depêndencia em extensões

Publicado em 28 de Maio de 2019 dias na TI e Programação

Sobre este projeto

Menos de USD 50

Temos uma instalação magento 2.3 na AWS pela Bitnami. Porém todas as extensões que tentamos instalar da erro de dpendência de componentes conforme exemplos abaixo:

http://prntscr.com/nujrd7

http://prntscr.com/nuk2fw

http://prntscr.com/nuk3pn


Preciso de alguém que entenda do erro para solucionar o problema, visto que são erros diferentes, então me parece ser alguma configuração de servidor.

entregável: corrigir o problema com relatório do que foi feito.

Categoria TI e Programação
Subcategoria Programação
Qual é o alcance do projeto? Bug ou alteração pequena
Isso é um projeto ou uma posição de trabalho? Um projeto
Tenho, atualmente Eu tenho especificações
Disponibilidade requerida Conforme necessário
Funções necessárias Desenvolvedor

Prazo de Entrega: 26 de Fevereiro de 2020

Habilidades necessárias

MySQL PHP Magento

Voce gostaria de começar trabalhar neste projeto?

Entre com sua conta Workana ou faça o seu cadastro! Potencialize seu trabalho freelancer

Freelancers que já se candidataram para este trabalho

  • Crescimento pessoal, profissional e espiritual sempre. Especializações: Desenvolvimento de Web sites em PHP orientado a objetos, Frameworks, Android, Phonegap, HTML5, CSS3, Java e PNL

  • Sou um desenvolvedor freelancer há 10 anos . Formado em sistemas de informação . Trabalho tanto em agências quanto freelancer , tenho foco websites , e-commerce e aplicativos android.